﻿#about .index-works-list-box{
    margin-top: 0;
    position: static;
}
#about .index-works-box{
    height: 938px;
}
.about-info-box{
    width: calc(100% - 188px);
    display: block;
    float: right;
}
.about-info{
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: calc(100% - 562px);
    background-color: rgba(221,221,221,0.6);
    height: 938px;
    overflow: hidden;
    z-index: 2;
    padding-left: 10px;
    box-sizing: border-box;
}
.about-info-img-box{
    display: inline-block;
    width: 562px;
    max-width: 100%;
    height: 938px;
    overflow: hidden;
}
.about-info-img{
    width: 100%;
    height: 110%;
    display: block;
    transition: all .3s linear;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/about-img.jpg);
}
.about-info-title-box{
    width: 376px;
    max-width: 100%;
    display: block;
    text-align: center;
    padding-top: 25px;
    box-sizing: border-box;
    height: 188px;
}

.about-info-title1{
    font-size: 14px;
    letter-spacing: 4px;
}
.about-info-title2{
    font-size: 18px;
    letter-spacing: 4px;
    margin-top: 10px;
}
.about-info-title1 span:nth-child(1){
    font-size: 28px;
}
.about-info-title1 span:nth-child(2){
    font-size: 24px;
}
.about-info-title1 span:nth-child(3){
    font-size: 20px;
}
.about-info-title1 span:nth-child(4){
    font-size: 18px;
}
.about-info-title1 span:nth-child(5){
    font-size: 16px;
}
.about-s-c{
    color: #f39800;
}

.about-info-title2 span{
    font-size: 22px;
}

.about-make-arrow {
    width: 20px;
    height: 20px;
    display: block;
    margin: 0 auto;
    margin-top: 16px;
    position: relative;
}
.about-make-arrow:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 8px solid transparent;
    border-top: 15px solid #555;
    border-left: 8px solid transparent;
    display: block;
    position: absolute;
}
.about-info-list{
    display: block;
    margin-bottom: 24px;
}
.about-info-list-title{
    font-size: 22px;
    letter-spacing: 11px;
    margin-bottom: 10px;
}
.about-info-list-p{
    font-size: 16px;
    color: #555;
    letter-spacing: 9px;
    margin-bottom: 10px;
}
.about-info-list-p i{
    margin: 0 10px;
}
.about-info-list-p span{
    font-weight: bold;
}
#about .index-works-border-line2-box,
#about .index-works-border-line-box{
    z-index: 1;
}